<template lang='pug'>
BaseDialog.x-add-dialog(ref='dialog' title='Add Container')
  .row.b-param-container
    BaseParamInput.col-12.col-lg-6(ref='name' :inEdit='true' title='Name')
    BaseParamInput.col-12.col-lg-6(ref='trecNumber' type='number' step='1'
      title='TREC Number' :inEdit='true')
  template(v-slot:footer='d')
    button.mr-1.btn.btn-secondary(@click='d.resolve(false)') Cancel
    button.btn.btn-primary(@click='d.resolve(true)') Ok
</template>
<script>

export { default } from './AddContainerDialog.vue.js';

</script>
